EXPAND(1)

NIMI
expand - muunna sarkaimet välilyönneiksi

YLEISKATSAUS
expand [VALITSIN]... [TIEDOSTO]...

KUVAUS

Muunna kunkin TIEDOSTOn sisältämät sarkaimet välilyönneiksi, kirjoittaen vakiotulosteeseen.

Jos TIEDOSTOa ei ole annettu, tai se on ”-”, luetaan vakiosyötettä.

Pitkien valitsinten pakolliset argumentit ovat pakollisia myös lyhyille.

-i, --initial
    älä muunna ei-tyhjeen jälkeisiä sarkaimia

-t, --tabs=KOKO
    aseta sarkaimen kooksi KOKO, ei 8

-t, --tabs=LUETTELO
    use comma separated list of tab positions. The last specified position can be prefixed with '/' to specify a tab size to use after the last explicitly specified tab stop. Also a prefix of '+' can be used to align remaining tab stops relative to the last specified tab stop instead of the first column

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittanut David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2022 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
unexpand(1)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/expand>
tai saatavilla paikallisesti: info '(coreutils) expand invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jaakko Puurunen <jaakko.puurunen@iki.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.